commit 93a1cf32964510d06d931024e0fb3066fee97303
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Nov 26 00:24:56 2024 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 85d54e04889..66b7b3d389f 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,12 @@
+2024-11-25  liuhongt  <hongtao.liu@intel.com>
+
+	Backported from master:
+	2024-11-25  liuhongt  <hongtao.liu@intel.com>
+
+	PR target/117562
+	* config/i386/sse.md (vec_unpacks_hi_v4sf): Initialize
+	operands[2] with CONST0_RTX.
+
 2024-11-23  Georg-Johann Lay  <avr@gjlay.de>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 19047096d89..866e998b5b7 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20241125
+20241126
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index f9dcae57a07..5a12afc9d54 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,9 @@
+2024-11-25  Lewis Hyatt  <lhyatt@gmail.com>
+
+	PR preprocessor/117118
+	* c-c++-common/raw-string-directive-3.c: New test.
+	* c-c++-common/raw-string-directive-4.c: New test.
+
 2024-11-24  Paul Thomas  <pault@gcc.gnu.org>
 
 	PR fortran/84869
diff --git a/libcpp/ChangeLog b/libcpp/ChangeLog
index 6a650999eb0..266ef87639e 100644
--- a/libcpp/ChangeLog
+++ b/libcpp/ChangeLog
@@ -1,3 +1,9 @@
+2024-11-25  Lewis Hyatt  <lhyatt@gmail.com>
+
+	PR preprocessor/117118
+	* lex.cc (lex_raw_string): Treat an unterminated raw string the same
+	way for a deferred pragma as is done for other directives.
+
 2024-11-20  David Malcolm  <dmalcolm@redhat.com>
 
 	Backported from master:

